Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
django-constance / static / admin / css / constance.css
Size: Mime:
#result_list .changed {
    background-color: #ffc;
}
#changelist table thead th .text {
    padding: 2px 5px;
}
#changelist table tbody td:first-child {
    text-align: left;
}
#changelist-form ul.errorlist {
    margin: 0 !important;
}
.help {
    font-weight: normal !important;
}
#results{
    overflow-x: auto;
}